Bug 243448 - devel/py-pluginbase: Update 0.7 -> 1.0.0
Summary: devel/py-pluginbase: Update 0.7 -> 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-19 17:05 UTC by Yuri Victorovich
Modified: 2020-02-02 17:20 UTC (History)
1 user (show)

See Also:
lantw44: maintainer-feedback+


Attachments
patch (931 bytes, patch)
2020-01-19 17:05 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-01-19 17:05:06 UTC
Created attachment 210868 [details]
patch
Comment 1 Automation User 2020-01-19 17:21:10 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/110576739
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-01-25 07:16:13 UTC
Submitter is committer.
Comment 3 Yuri Victorovich freebsd_committer 2020-02-02 17:20:12 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2020-02-02 17:20:36 UTC
A commit references this bug:

Author: yuri
Date: Sun Feb  2 17:20:09 UTC 2020
New revision: 524984
URL: https://svnweb.freebsd.org/changeset/ports/524984

Log:
  devel/py-pluginbase: Update 0.7 -> 1.0.0

  PR:		243448
  Approved by:	lantw44@gmail.com (maintainer)

Changes:
  head/devel/py-pluginbase/Makefile
  head/devel/py-pluginbase/distinfo